Search


Sidebar

This is an old revision of the document!


Warning: Declaration of syntax_plugin_flowplay2::handle($match, $state, $pos, &$handler) should be compatible with DokuWiki_Syntax_Plugin::handle($match, $state, $pos, Doku_Handler $handler) in /customers/7/6/d/birdfont.org/httpd.www/doku/lib/plugins/flowplay2/syntax.php on line 66 Warning: Declaration of syntax_plugin_flowplay2::render($mode, &$renderer, $indata) should be compatible with DokuWiki_Syntax_Plugin::render($format, Doku_Renderer $renderer, $data) in /customers/7/6/d/birdfont.org/httpd.www/doku/lib/plugins/flowplay2/syntax.php on line 114

Fixing Error 0xc0000142

This error occurs if you are tying to run the Windows 10 version of BirdFont on an older installation of Windows. Uninstall BirdFont, ensure that the BirdFont program folder is empty and install the package for older Windows versions. If you still get the 0xc0000142 error message will you need to delete some files that belongs to the Windows 10 version.

Delete the DLL files that begin with api-ms-win-crt and try to start BirdFont again.